using UnityEngine;
using System.Collections;

public class WinGUI : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnGUI(){
		GUI.TextArea(new Rect(0f, 0f, Screen.width, Screen.height), "You Win!!!\nWhat did you expect, A boss fight?");
	}
}
